## gnocchi 1.3.3+2016.01.27.git.e1339d77a9

=== requirements.txt ===
numpy
oslo.config>=2.6.0
oslo.log>=1.0.0
oslo.policy>=0.3.0
oslo.serialization>=1.4.0
oslo.utils>=1.6.0
oslo.middleware
pandas>=0.17.0
pecan>=0.9
pytimeparse>=1.1.5
futures
requests
six
stevedore
voluptuous
werkzeug
trollius
retrying
WebOb>=1.4.1
PasteDeploy
prettytable
