## gnocchi 1.3.0

=== debian/changelog ===
gnocchi (1.3.0-2) unstable; urgency=medium

  * Adds missing config file: api-paste.ini.
  * Fixed auth_protocol to be http by default.
  * Added debconf translations imported from Glance.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Nov 2015 13:18:12 +0000

gnocchi (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #799374)

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Mar 2015 10:32:47 +0100
