=== debian/control ===
Source: gnocchi
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 37~),
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: alembic (>= 0.7.6),
                     influxdb,
                     influxdb-dev,
                     libpq-dev,
                     postgresql,
                     postgresql-server-dev-all,
                     python-ceilometer (>= 2015.1~b3),
                     python-concurrent.futures (>= 2.1.6),
                     python-coverage (>= 3.6),
                     python-fixtures,
                     python-future,
                     python-gabbi (>= 1),
                     python-jinja2,
                     python-jsonpatch (>= 1.9),
                     python-keystoneclient (>= 1:1.6.0),
                     python-keystonemiddleware (>= 2.3.0),
                     python-mock,
                     python-msgpack,
                     python-mysqldb,
                     python-numpy,
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.db (>= 1.8.0),
                     python-oslo.log (>= 1.0.0),
                     python-oslo.policy (>= 0.3.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 1.6.0),
                     python-oslosphinx (>= 2.2.0.0),
                     python-oslotest,
                     python-pandas (>= 0.17),
                     python-pastedeploy,
                     python-pecan (>= 0.9),
                     python-psycopg2,
                     python-pymysql,
                     python-pytimeparse (>= 1.1.5),
                     python-requests,
                     python-retrying,
                     python-six,
                     python-sphinx-bootstrap-theme,
                     python-sphinxcontrib.httpdomain,
                     python-sqlalchemy,
                     python-sqlalchemy-utils,
                     python-stevedore,
                     python-swiftclient,
                     python-sysv-ipc,
                     python-tempest-lib (>= 0.2.0),
                     python-testscenarios,
                     python-testtools (>= 0.9.38),
                     python-tooz (>= 0.13.1),
                     python-trollius,
                     python-tz,
                     python-voluptuous,
                     python-webob (>= 1.4.1),
                     python-webtest (>= 2.0.16),
                     python-werkzeug,
                     python-yaml,
                     subunit (>= 0.0.18),
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-gnocchi.git
Vcs-Git: git://anonscm.debian.org/openstack/python-gnocchi.git
Homepage: https://github.com/openstack/gnocchi

Package: python-gnocchi
Architecture: all
Depends: alembic (>= 0.7.6),
         python-concurrent.futures (>= 2.1.6),
         python-future,
         python-jinja2,
         python-jsonpatch (>= 1.9),
         python-keystoneclient (>= 1:1.6.0),
         python-keystonemiddleware (>= 2.3.0),
         python-msgpack,
         python-numpy,
         python-oslo.config (>= 1:2.3.0),
         python-oslo.db (>= 1.8.0),
         python-oslo.log (>= 1.0.0),
         python-oslo.policy (>= 0.3.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 1.6.0),
         python-oslosphinx (>= 2.2.0.0),
         python-pandas (>= 0.17),
         python-pastedeploy,
         python-pecan (>= 0.9),
         python-psycopg2,
         python-pymysql,
         python-pytimeparse (>= 1.1.5),
         python-requests,
         python-retrying,
         python-six,
         python-sqlalchemy,
         python-sqlalchemy-utils,
         python-stevedore,
         python-swiftclient,
         python-tooz (>= 0.13.1),
         python-trollius,
         python-tz,
         python-voluptuous,
         python-webob (>= 1.4.1),
         python-werkzeug,
         python-yaml,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-gnocchi-doc,
Description: Metric as a Service - Python 2.x
 Gnocchi is a service for managing a set of resources and storing metrics about
 them, in a scalable and resilient way. Its functionalities are exposed over an
 HTTP REST API.
 .
 This package contains the Python 2.x module.

Package: gnocchi-common
Architecture: all
Depends: adduser,
         debconf,
         python-gnocchi (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: Metric as a Service - common files
 Gnocchi is a service for managing a set of resources and storing metrics about
 them, in a scalable and resilient way. Its functionalities are exposed over an
 HTTP REST API.
 .
 This package contains the common files.

Package: gnocchi-api
Architecture: all
Depends: adduser,
         gnocchi-common (= ${binary:Version}),
         python-openstackclient,
         q-text-as-data,
         ${misc:Depends},
         ${python:Depends},
Description: Metric as a Service - API daemon
 Gnocchi is a service for managing a set of resources and storing metrics about
 them, in a scalable and resilient way. Its functionalities are exposed over an
 HTTP REST API.
 .
 This package contains the API server.

Package: gnocchi-metricd
Architecture: all
Depends: gnocchi-common (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: Metric as a Service - metric daemon
 Gnocchi is a service for managing a set of resources and storing metrics about
 them, in a scalable and resilient way. Its functionalities are exposed over an
 HTTP REST API.
 .
 This package contains the metric daemon.

#Package: gnocchi-doc
#Section: doc
#Architecture: all
#Depends: ${misc:Depends},
#         ${sphinxdoc:Depends},
#Description: Metric as a Service - doc
# Gnocchi is a service for managing a set of resources and storing metrics about
# them, in a scalable and resilient way. Its functionalities are exposed over an
# HTTP REST API.
# .
# This package contains the documentation.
