## gnocchi 1.3.3+2016.01.27.git.e1339d77a9

=== debian/changelog ===
gnocchi (1.3.3+2016.01.27.git.e1339d77a9-1) unstable; urgency=medium

  * New upstream release based on commit e1339d77a9.
  * Removed influxdb and influxdb-dev from build-depends-indep.
  * Do not build-depends on python-ceilometer.
  * Fixed python-future version to be >= 0.15.
  * Fixed (build-)depends for this release.
  * Pushes app.wsgi to /usr/share/gnocchi-common.
  * Fixed debian/copyright ordering.
  * Follow upstream rename of GNOCCHI_TEST_INDEXER_URL to GNOCCHI_INDEXER_URL.
  * Fixed namespaces when generating config file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Jan 2016 04:13:02 +0000

gnocchi (1.3.0-4) unstable; urgency=medium

  * French debconf templates translation update (Closes: #806506).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Dec 2015 10:21:02 +0100

gnocchi (1.3.0-3) unstable; urgency=medium

  * Added missing dbconfig-common dependency (Closes: #806538).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Dec 2015 08:22:21 +0000
