=== debian/control ===
--- 
+++ 
@@ -11,28 +11,27 @@
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: alembic (>= 0.7.6),
-                     influxdb,
-                     influxdb-dev,
                      libpq-dev,
                      postgresql,
                      postgresql-server-dev-all,
-                     python-ceilometer (>= 2015.1~b3),
                      python-concurrent.futures (>= 2.1.6),
                      python-coverage (>= 3.6),
+                     python-doc8,
                      python-fixtures,
-                     python-future,
+                     python-future (>= 0.15),
                      python-gabbi (>= 1),
                      python-jinja2,
                      python-jsonpatch (>= 1.9),
                      python-keystoneclient (>= 1:1.6.0),
-                     python-keystonemiddleware (>= 2.3.0),
+                     python-keystonemiddleware (>= 4.0.0),
                      python-mock,
                      python-msgpack,
                      python-mysqldb,
                      python-numpy,
-                     python-oslo.config (>= 1:2.3.0),
+                     python-oslo.config (>= 1:2.6.0),
                      python-oslo.db (>= 1.8.0),
                      python-oslo.log (>= 1.0.0),
+                     python-oslo.middleware,
                      python-oslo.policy (>= 0.3.0),
                      python-oslo.serialization (>= 1.4.0),
                      python-oslo.utils (>= 1.6.0),
@@ -41,6 +40,7 @@
                      python-pandas (>= 0.17),
                      python-pastedeploy,
                      python-pecan (>= 0.9),
+                     python-prettytable,
                      python-psycopg2,
                      python-pymysql,
                      python-pytimeparse (>= 1.1.5),
@@ -52,14 +52,13 @@
                      python-sqlalchemy,
                      python-sqlalchemy-utils,
                      python-stevedore,
-                     python-swiftclient,
+                     python-swiftclient (>= 2.5.0),
                      python-sysv-ipc,
                      python-tempest-lib (>= 0.2.0),
                      python-testscenarios,
                      python-testtools (>= 0.9.38),
                      python-tooz (>= 0.13.1),
                      python-trollius,
-                     python-tz,
                      python-voluptuous,
                      python-webob (>= 1.4.1),
                      python-webtest (>= 2.0.16),
@@ -76,16 +75,17 @@
 Architecture: all
 Depends: alembic (>= 0.7.6),
          python-concurrent.futures (>= 2.1.6),
-         python-future,
+         python-future (>= 0.15),
          python-jinja2,
          python-jsonpatch (>= 1.9),
          python-keystoneclient (>= 1:1.6.0),
-         python-keystonemiddleware (>= 2.3.0),
+         python-keystonemiddleware (>= 4.0.0),
          python-msgpack,
          python-numpy,
-         python-oslo.config (>= 1:2.3.0),
+         python-oslo.config (>= 1:2.6.0),
          python-oslo.db (>= 1.8.0),
          python-oslo.log (>= 1.0.0),
+         python-oslo.middleware,
          python-oslo.policy (>= 0.3.0),
          python-oslo.serialization (>= 1.4.0),
          python-oslo.utils (>= 1.6.0),
@@ -93,6 +93,7 @@
          python-pandas (>= 0.17),
          python-pastedeploy,
          python-pecan (>= 0.9),
+         python-prettytable,
          python-psycopg2,
          python-pymysql,
          python-pytimeparse (>= 1.1.5),
@@ -102,10 +103,9 @@
          python-sqlalchemy,
          python-sqlalchemy-utils,
          python-stevedore,
-         python-swiftclient,
+         python-swiftclient (>= 2.5.0),
          python-tooz (>= 0.13.1),
          python-trollius,
-         python-tz,
          python-voluptuous,
          python-webob (>= 1.4.1),
          python-werkzeug,
@@ -123,6 +123,7 @@
 Package: gnocchi-common
 Architecture: all
 Depends: adduser,
+         dbconfig-common,
          debconf,
          python-gnocchi (= ${binary:Version}),
          ${misc:Depends},
