## gnocchi 2.0.2

=== requirements.txt ===
--- 
+++ 
@@ -14,8 +14,9 @@
 stevedore
 voluptuous
 werkzeug
-trollius
+trollius; python_version < '3.4'
 retrying
 WebOb>=1.4.1
+Paste
 PasteDeploy
 prettytable
