=== debian/changelog ===
gnocchi (2.0.2-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Fixed upstream URL

  [ Thomas Goirand ]
  * Updated Danish translation of the debconf templates (Closes: #830650).
  * Now using gnocchi-upgrade, and not gnocchi-dbsync (Closes: #832792).

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Aug 2016 12:21:06 +0000

gnocchi (2.0.2-6) unstable; urgency=medium

  * Fixed section to be net instead of python (Closes: #825364).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jun 2016 07:16:10 +0000

gnocchi (2.0.2-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Added Japanese debconf templates translation update (Closes: #820769).
  * Updated Dutch debconf templates (Closes: #823439).
  * Updated Brazilian Portuguese debconf templates (Closes: #824292).

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Apr 2016 18:54:09 +0200

gnocchi (2.0.2-4) unstable; urgency=medium

  * Uploading to unstable.
  * Updated ja.po debconf translation (closes: #819135).

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 11:02:48 +0200

gnocchi (2.0.2-3) experimental; urgency=medium

  * Added missing (build-)depends: python-lz4.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:29:28 +0000

gnocchi (2.0.2-2) experimental; urgency=medium

  * Do not use Keystone admin auth token to register API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:10:49 +0000

gnocchi (2.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rename again GNOCCHI_INDEXER_URL env var (upstream constantly changes it).
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2016 14:05:32 +0100

gnocchi (1.3.4-1) experimental; urgency=medium

  * New upstream release.
  * Clean /var/{lib,log}/gnocchi on purge (Closes: #810700).
  * Added nl.po debconf translation (Closes: #812356).
  * Fixed running tests with pgsql (ie: GNOCCHI_TEST_INDEXER_URL env var).
  * HTTPS VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Feb 2016 09:15:03 +0000
