=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: gnocchi
-Section: python
+Section: net
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools (>= 37~),
+               openstack-pkg-tools (>= 40~),
                python-all,
                python-pbr,
                python-setuptools,
@@ -20,10 +20,10 @@
                      python-fixtures,
                      python-future (>= 0.15),
                      python-gabbi (>= 1),
-                     python-jinja2,
                      python-jsonpatch (>= 1.9),
                      python-keystoneclient (>= 1:1.6.0),
                      python-keystonemiddleware (>= 4.0.0),
+                     python-lz4,
                      python-mock,
                      python-msgpack,
                      python-mysqldb,
@@ -38,6 +38,7 @@
                      python-oslosphinx (>= 2.2.0.0),
                      python-oslotest,
                      python-pandas (>= 0.17),
+                     python-paste,
                      python-pastedeploy,
                      python-pecan (>= 0.9),
                      python-prettytable,
@@ -57,7 +58,7 @@
                      python-tempest-lib (>= 0.2.0),
                      python-testscenarios,
                      python-testtools (>= 0.9.38),
-                     python-tooz (>= 0.13.1),
+                     python-tooz (>= 1.34),
                      python-trollius,
                      python-voluptuous,
                      python-webob (>= 1.4.1),
@@ -66,20 +67,21 @@
                      python-yaml,
                      subunit (>= 0.0.18),
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-gnocchi.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-gnocchi.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-gnocchi.git
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-gnocchi.git
 Homepage: https://github.com/openstack/gnocchi
 
 Package: python-gnocchi
+Section: python
 Architecture: all
 Depends: alembic (>= 0.7.6),
          python-concurrent.futures (>= 2.1.6),
          python-future (>= 0.15),
-         python-jinja2,
          python-jsonpatch (>= 1.9),
          python-keystoneclient (>= 1:1.6.0),
          python-keystonemiddleware (>= 4.0.0),
+         python-lz4,
          python-msgpack,
          python-numpy,
          python-oslo.config (>= 1:2.6.0),
@@ -91,6 +93,7 @@
          python-oslo.utils (>= 1.6.0),
          python-oslosphinx (>= 2.2.0.0),
          python-pandas (>= 0.17),
+         python-paste,
          python-pastedeploy,
          python-pecan (>= 0.9),
          python-prettytable,
@@ -104,7 +107,7 @@
          python-sqlalchemy-utils,
          python-stevedore,
          python-swiftclient (>= 2.5.0),
-         python-tooz (>= 0.13.1),
+         python-tooz (>= 1.34),
          python-trollius,
          python-voluptuous,
          python-webob (>= 1.4.1),
