=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 PYTHONS:=$(shell pyversions -vr)
 #PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/openstack/gnocchi.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 export OSLO_PACKAGE_VERSION=$(VERSION)
@@ -24,13 +23,16 @@
 #			--root $(CURDIR)/debian/python3-gnocchi; \
 #	done
 	rm -rf $(CURDIR)/debian/python*-gnocchi/usr/lib/python*/dist-packages/*.pth
+	rm -rf $(CURDIR)/debian/python*-gnocchi/usr/etc
 
 	mkdir -p $(CURDIR)/debian/gnocchi-common/usr/share/gnocchi-common
-	oslo-config-generator --output-file $(CURDIR)/debian/gnocchi-common/usr/share/gnocchi-common/gnocchi.conf \
+	PYTHONPATH=$(CURDIR)/debian/python-gnocchi/usr/lib/python2.7/dist-packages oslo-config-generator \
+		--output-file $(CURDIR)/debian/gnocchi-common/usr/share/gnocchi-common/gnocchi.conf \
 		--wrap-width 140 \
 		--namespace gnocchi \
 		--namespace oslo.db \
 		--namespace oslo.log \
+		--namespace oslo.middleware \
 		--namespace oslo.policy \
 		--namespace keystonemiddleware.auth_token
 	sed -i 's|^[ \t#]*url[ \t#]*=.*|url = sqlite:////var/lib/gnocchi/gnocchidb|' $(CURDIR)/debian/gnocchi-common/usr/share/gnocchi-common/gnocchi.conf
@@ -53,7 +55,7 @@
 		export PGHOST=$$PG_MYTMPDIR ; \
 		chmod +x debian/start_pg.sh ; \
 		debian/start_pg.sh $$PG_MYTMPDIR ; \
-		export GNOCCHI_TEST_INDEXER_URL="postgresql:///template1?host=$$PG_MYTMPDIR&port=9823" ; \
+		export GNOCCHI_INDEXER_URL="postgresql:///template1?host=$$PG_MYTMPDIR&port=9823" ; \
 		export GNOCCHI_TEST_STORAGE_DRIVER=file ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
 		rm -rf .testrepository ; \
