## gnocchi 3.0.0

=== requirements.txt ===
pbr
numpy
iso8601
oslo.config>=2.6.0
oslo.log>=1.0.0
oslo.policy>=0.3.0
oslo.serialization>=1.4.0
oslo.utils>=3.3.0
oslo.middleware>=3.11.0
pandas>=0.17.0
pecan>=0.9
pytimeparse>=1.1.5
futures
jsonpatch
cotyledon>=1.2.2
requests
six
stevedore
voluptuous
werkzeug
trollius; python_version < '3.4'
retrying
WebOb>=1.4.1
Paste
PasteDeploy
