=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
-               openstack-pkg-tools (>= 40~),
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr,
                python-setuptools,
@@ -15,11 +15,13 @@
                      postgresql,
                      postgresql-server-dev-all,
                      python-concurrent.futures (>= 2.1.6),
+                     python-cotyledon (>= 1.2.2),
                      python-coverage (>= 3.6),
                      python-doc8,
                      python-fixtures,
                      python-future (>= 0.15),
-                     python-gabbi (>= 1),
+                     python-gabbi (>= 1.21),
+                     python-iso8601,
                      python-jsonpatch (>= 1.9),
                      python-keystoneclient (>= 1:1.6.0),
                      python-keystonemiddleware (>= 4.0.0),
@@ -28,13 +30,14 @@
                      python-msgpack,
                      python-mysqldb,
                      python-numpy,
+                     python-os-testr,
                      python-oslo.config (>= 1:2.6.0),
-                     python-oslo.db (>= 1.8.0),
+                     python-oslo.db (>= 4.8.0),
                      python-oslo.log (>= 1.0.0),
-                     python-oslo.middleware,
+                     python-oslo.middleware (>= 3.11.0),
                      python-oslo.policy (>= 0.3.0),
                      python-oslo.serialization (>= 1.4.0),
-                     python-oslo.utils (>= 1.6.0),
+                     python-oslo.utils (>= 3.3.0),
                      python-oslosphinx (>= 2.2.0.0),
                      python-oslotest,
                      python-pandas (>= 0.17),
@@ -53,12 +56,11 @@
                      python-sqlalchemy,
                      python-sqlalchemy-utils,
                      python-stevedore,
-                     python-swiftclient (>= 2.5.0),
+                     python-swiftclient (>= 3.1.0),
                      python-sysv-ipc,
-                     python-tempest-lib (>= 0.2.0),
                      python-testscenarios,
                      python-testtools (>= 0.9.38),
-                     python-tooz (>= 1.34),
+                     python-tooz (>= 1.38),
                      python-trollius,
                      python-voluptuous,
                      python-webob (>= 1.4.1),
@@ -68,8 +70,8 @@
                      subunit (>= 0.0.18),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-gnocchi.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-gnocchi.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-gnocchi
+Vcs-Git: https://git.openstack.org/openstack/deb-gnocchi -b debian/newton
 Homepage: https://github.com/openstack/gnocchi
 
 Package: python-gnocchi
@@ -77,7 +79,9 @@
 Architecture: all
 Depends: alembic (>= 0.7.6),
          python-concurrent.futures (>= 2.1.6),
+         python-cotyledon (>= 1.2.2),
          python-future (>= 0.15),
+         python-iso8601,
          python-jsonpatch (>= 1.9),
          python-keystoneclient (>= 1:1.6.0),
          python-keystonemiddleware (>= 4.0.0),
@@ -85,16 +89,17 @@
          python-msgpack,
          python-numpy,
          python-oslo.config (>= 1:2.6.0),
-         python-oslo.db (>= 1.8.0),
+         python-oslo.db (>= 4.8.0),
          python-oslo.log (>= 1.0.0),
-         python-oslo.middleware,
+         python-oslo.middleware (>= 3.11.0),
          python-oslo.policy (>= 0.3.0),
          python-oslo.serialization (>= 1.4.0),
-         python-oslo.utils (>= 1.6.0),
+         python-oslo.utils (>= 3.3.0),
          python-oslosphinx (>= 2.2.0.0),
          python-pandas (>= 0.17),
          python-paste,
          python-pastedeploy,
+         python-pbr,
          python-pecan (>= 0.9),
          python-prettytable,
          python-psycopg2,
@@ -106,8 +111,8 @@
          python-sqlalchemy,
          python-sqlalchemy-utils,
          python-stevedore,
-         python-swiftclient (>= 2.5.0),
-         python-tooz (>= 1.34),
+         python-swiftclient (>= 3.1.0),
+         python-tooz (>= 1.38),
          python-trollius,
          python-voluptuous,
          python-webob (>= 1.4.1),
@@ -143,6 +148,7 @@
 Depends: adduser,
          gnocchi-common (= ${binary:Version}),
          python-openstackclient,
+         lsb-base,
          q-text-as-data,
          ${misc:Depends},
          ${python:Depends},
@@ -156,6 +162,7 @@
 Package: gnocchi-metricd
 Architecture: all
 Depends: gnocchi-common (= ${binary:Version}),
+         lsb-base,
          ${misc:Depends},
          ${python:Depends},
 Description: Metric as a Service - metric daemon
