## gnocchi 3.0.3

=== debian/changelog ===
gnocchi (3.0.3-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * debian/control: Add python-testresources.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 04 Jan 2017 08:26:01 -0500
