=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gnocchi
 Section: net
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -33,7 +34,7 @@
                      python-os-testr,
                      python-oslo.config (>= 1:2.6.0),
                      python-oslo.db (>= 4.8.0),
-                     python-oslo.log (>= 1.0.0),
+                     python-oslo.log (>= 2.3.0),
                      python-oslo.middleware (>= 3.11.0),
                      python-oslo.policy (>= 0.3.0),
                      python-oslo.serialization (>= 1.4.0),
@@ -60,6 +61,7 @@
                      python-sysv-ipc,
                      python-testscenarios,
                      python-testtools (>= 0.9.38),
+                     python-testresources,
                      python-tooz (>= 1.38),
                      python-trollius,
                      python-voluptuous,
@@ -90,7 +92,7 @@
          python-numpy,
          python-oslo.config (>= 1:2.6.0),
          python-oslo.db (>= 4.8.0),
-         python-oslo.log (>= 1.0.0),
+         python-oslo.log (>= 2.3.0),
          python-oslo.middleware (>= 3.11.0),
          python-oslo.policy (>= 0.3.0),
          python-oslo.serialization (>= 1.4.0),
@@ -148,7 +150,6 @@
 Depends: adduser,
          gnocchi-common (= ${binary:Version}),
          python-openstackclient,
-         lsb-base,
          q-text-as-data,
          ${misc:Depends},
          ${python:Depends},
@@ -162,7 +163,6 @@
 Package: gnocchi-metricd
 Architecture: all
 Depends: gnocchi-common (= ${binary:Version}),
-         lsb-base,
          ${misc:Depends},
          ${python:Depends},
 Description: Metric as a Service - metric daemon
