=== debian/changelog ===
gnocchi (3.0.4-3) unstable; urgency=medium

  * Team upload.
  * Revert net-tools dependency.
  * Bump build dependency on openstack-pkg-tools (Closes: #858697).

 -- David Rabel <david.rabel@noresoft.com>  Sat, 01 Apr 2017 11:35:30 +0200

gnocchi (3.0.4-2) unstable; urgency=medium

  * Team upload.
  * Add missing dependency net-tools (Closes: #858697)

 -- David Rabel <david.rabel@noresoft.com>  Sat, 25 Mar 2017 12:06:03 +0100

gnocchi (3.0.4-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10
  * Added lsb-base to depends

  [ Ondřej Kobližek ]
  * New upstream release (Closes: #852991)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Thu, 02 Feb 2017 14:44:31 +0100
