=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: gnocchi
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
-               openstack-pkg-tools (>= 52~),
+               openstack-pkg-tools (>= 54~),
                python-all,
                python-pbr,
                python-setuptools,
@@ -61,7 +60,6 @@
                      python-sysv-ipc,
                      python-testscenarios,
                      python-testtools (>= 0.9.38),
-                     python-testresources,
                      python-tooz (>= 1.38),
                      python-trollius,
                      python-voluptuous,
@@ -150,6 +148,7 @@
 Depends: adduser,
          gnocchi-common (= ${binary:Version}),
          python-openstackclient,
+         lsb-base,
          q-text-as-data,
          ${misc:Depends},
          ${python:Depends},
@@ -163,6 +162,7 @@
 Package: gnocchi-metricd
 Architecture: all
 Depends: gnocchi-common (= ${binary:Version}),
+         lsb-base,
          ${misc:Depends},
          ${python:Depends},
 Description: Metric as a Service - metric daemon
