## gnocchi 3.1.1

=== debian/changelog ===
gnocchi (3.1.1-0ubuntu1) zesty; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 08:00:25 -0500

gnocchi (3.1.0-0ubuntu1) zesty; urgency=medium

  * debian/watch: Point to tarballs.openstack.org 
  * Add logrotate configuration. (LP: #1657795)
  * New upstream release. 
  * d/rules: Tidy
  * d/rules: Remove unit tests replaced with dep8 tests.
  * d/python-gnochhi.install: Install python files
  * d/python-statsd.install: Install the statsd daemon. (LP: #1604850)
  * d/gnocchi-common.install: Install the gnocchi-upgrade. (LP: #1624282)
  * d/control: Adjust dependencies.
  * d/tests: Add dep8 tests.
  * d/rules: Use gnocchi-config-generator.
 
 -- Chuck Short <zulcss@ubuntu.com>  Sun, 12 Feb 2017 10:06:22 -0500

gnocchi (3.0.4-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream version.
  * Fixed (build-)depends for this release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 17 Jan 2017 09:11:54 -0500
