## gnocchi 3.1.2

=== debian/changelog ===
gnocchi (3.1.2-0ubuntu1) zesty; urgency=medium

  * New upstream point release for Openstack Ocata.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Mar 2017 12:15:37 -0400
