=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: gnocchi
 Section: net
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools (>= 54~),
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr,
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: alembic (>= 0.7.6),
-                     libpq-dev,
-                     postgresql,
-                     postgresql-server-dev-all,
                      python-concurrent.futures (>= 2.1.6),
                      python-cotyledon (>= 1.2.2),
                      python-coverage (>= 3.6),
@@ -40,7 +38,7 @@
                      python-oslo.utils (>= 3.3.0),
                      python-oslosphinx (>= 2.2.0.0),
                      python-oslotest,
-                     python-pandas (>= 0.17),
+                     python-pandas (>= 0.17.0),
                      python-paste,
                      python-pastedeploy,
                      python-pecan (>= 0.9),
@@ -50,6 +48,8 @@
                      python-pytimeparse (>= 1.1.5),
                      python-requests,
                      python-retrying,
+                     python-scipy,
+                     python-ujson,
                      python-six,
                      python-sphinx-bootstrap-theme,
                      python-sphinxcontrib.httpdomain,
@@ -58,6 +58,7 @@
                      python-stevedore,
                      python-swiftclient (>= 3.1.0),
                      python-sysv-ipc,
+                     python-testresources,
                      python-testscenarios,
                      python-testtools (>= 0.9.38),
                      python-tooz (>= 1.38),
@@ -68,11 +69,12 @@
                      python-werkzeug,
                      python-yaml,
                      subunit (>= 0.0.18),
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-gnocchi
-Vcs-Git: https://git.openstack.org/openstack/deb-gnocchi -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/gnocchi
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/gnocchi
 Homepage: https://github.com/openstack/gnocchi
+XS-Testsuite: autopkgtest
 
 Package: python-gnocchi
 Section: python
@@ -96,10 +98,12 @@
          python-oslo.serialization (>= 1.4.0),
          python-oslo.utils (>= 3.3.0),
          python-oslosphinx (>= 2.2.0.0),
-         python-pandas (>= 0.17),
+         python-pandas (>= 0.17.0),
          python-paste,
          python-pastedeploy,
          python-pbr,
+         python-scipy,
+         python-ujson,
          python-pecan (>= 0.9),
          python-prettytable,
          python-psycopg2,
@@ -119,7 +123,7 @@
          python-werkzeug,
          python-yaml,
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Suggests: python-gnocchi-doc,
 Description: Metric as a Service - Python 2.x
  Gnocchi is a service for managing a set of resources and storing metrics about
@@ -135,7 +139,7 @@
          debconf,
          python-gnocchi (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: Metric as a Service - common files
  Gnocchi is a service for managing a set of resources and storing metrics about
  them, in a scalable and resilient way. Its functionalities are exposed over an
@@ -148,10 +152,9 @@
 Depends: adduser,
          gnocchi-common (= ${binary:Version}),
          python-openstackclient,
-         lsb-base,
          q-text-as-data,
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: Metric as a Service - API daemon
  Gnocchi is a service for managing a set of resources and storing metrics about
  them, in a scalable and resilient way. Its functionalities are exposed over an
@@ -162,9 +165,8 @@
 Package: gnocchi-metricd
 Architecture: all
 Depends: gnocchi-common (= ${binary:Version}),
-         lsb-base,
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: Metric as a Service - metric daemon
  Gnocchi is a service for managing a set of resources and storing metrics about
  them, in a scalable and resilient way. Its functionalities are exposed over an
@@ -172,14 +174,14 @@
  .
  This package contains the metric daemon.
 
-#Package: gnocchi-doc
-#Section: doc
-#Architecture: all
-#Depends: ${misc:Depends},
-#         ${sphinxdoc:Depends},
-#Description: Metric as a Service - doc
-# Gnocchi is a service for managing a set of resources and storing metrics about
-# them, in a scalable and resilient way. Its functionalities are exposed over an
-# HTTP REST API.
-# .
-# This package contains the documentation.
+Package: gnocchi-statsd
+Architecture: all
+Depends: gnocchi-common (= ${binary:Version}),
+         ${misc:Depends},
+         ${python:Depends}
+Description: Metric as a Service - statsd daemon
+ Gnocchi is a service for managing a set of resources and storing metrics about
+ them, in a scalable and resilient way. Its functionalities are exposed over an
+ HTTP REST API.
+ .
+ This package contains the metric daemon.
