## gnocchi 3.1.9

=== requirements.txt ===
pbr
numpy>=1.9.0
iso8601
oslo.config>=2.7.0
oslo.log>=2.3.0
oslo.policy>=0.3.0
oslo.serialization>=1.4.0
oslo.utils>=3.18.0
oslo.middleware>=3.22.0
pandas>=0.18.0
scipy>=0.18.1  # BSD
pecan>=0.9
futures
jsonpatch
cotyledon>=1.5.0
six
stevedore
ujson
voluptuous
werkzeug
trollius; python_version < '3.4'
tenacity>=3.1.0  # Apache-2.0
WebOb>=1.4.1
Paste
PasteDeploy
