=== debian/changelog ===
gnocchi (3.1.9-0ubuntu1) artful; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Mon, 31 Jul 2017 14:48:49 +0100

gnocchi (3.1.2-0ubuntu7) artful; urgency=medium

  * d/control: Bump minimum oslo.utils version to 3.18.0 (LP: #1665625).

 -- James Page <james.page@ubuntu.com>  Fri, 16 Jun 2017 12:22:26 +0100

gnocchi (3.1.2-0ubuntu6) artful; urgency=medium

  * d/t/gnocchi-daemons: Only drop DB if it already exists.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Jun 2017 20:05:51 +0100

gnocchi (3.1.2-0ubuntu5) artful; urgency=medium

  * d/watch: Update to use pypi.debian.net.
  * d/t/gnocchi-daemons: Stop/start daemons around DB initialization,
    working around a race on s390x on restart of gnocchi-statsd.

 -- James Page <james.page@ubuntu.com>  Thu, 15 Jun 2017 18:09:47 +0100

gnocchi (3.1.2-0ubuntu4) artful; urgency=medium

  * d/tests/control: Add test dependency on uuid-runtime to resolve DEP-
    8 test failure on s390x.

 -- James Page <james.page@ubuntu.com>  Fri, 05 May 2017 14:40:24 -0400

gnocchi (3.1.2-0ubuntu3) artful; urgency=medium

  * Switch gnocchi-api to run under Apache2+mod_wsgi.
  * d/tests/*: Refactor to test with a mysql backend as sqlite is not
    actually supported.

 -- James Page <james.page@ubuntu.com>  Fri, 05 May 2017 08:04:19 -0400

gnocchi (3.1.2-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:37:44 +0100
